<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/image-difference-with-opencv-and-python.iml" filepath="$PROJECT_DIR$/.idea/image-difference-with-opencv-and-python.iml" />
    </modules>
  </component>
</project>